html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong{
    font-weight:bold;
}
body{
    background-color:#000;
    color:#ACACAC;
    text-align:center;
    font-size:11px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    line-height: 15px;
}
h2{
    font-size:20px;
}
a{text-decoration:none;
  color:#6f7072;
}
body{
    background-color:#fff;

}
#content, body#tinymce{
    width:900px;
    margin:0 auto;
    text-align:center;
    color:#6f7072;
    font-family:"Courier New";
    /* padding-top:275px;
    */
    padding-top:0px;
    position:relative;
}
body#tinymce{
    padding-top: 0px;
}
#nag{
    position:absolute;
    top:60px;
    left:0px;
}
#top{
    width:900px;
    height:275px;
    background-image:url('logo.png');
    background-position:center bottom;
    background-repeat:no-repeat;
    margin:0 auto;
    text-align:center;
    /* position:absolute;
     top:60px;
     left:0px;*/
}
#menu-home{
    width:900px;
    margin:0 auto;
    position:relative;

    /* margin-top:215px; */
}
#menu-top{
    width:900px;
    margin:0 auto;
    position:relative;
}

a#konkursy-home-mini{
    display:block;
    height:104px;
    width:185px;
    background:url('https://www.sumus.com.pl/css/konkursy_mini.png') no-repeat 0px 0px;
    float:left;  
}
a#konkursy-home-mini:hover, a#konkursy-home-mini.active{
    display:block;
    height:104px;
    width:185px;
    background:url('https://www.sumus.com.pl/css/konkursy_mini.png') no-repeat 0px -97px;
    float:left;  
}

a#sklep-home-mini{
    display:block;
    height:104px;
    width:116px;
    background:url('https://www.sumus.com.pl/css/sklep_mini.jpg') no-repeat 0px 0px;
    float:left;  
}
a#sklep-home-mini:hover, a#sklep-home-mini.active{
    display:block;
    height:104px;
    width:116px;
    background:url('https://www.sumus.com.pl/css/sklep_mini.jpg') no-repeat 0px -98px;
    float:left;  
}
a#klienci-home-mini{
    display:block;
    height:53px;
    width:196px;
    background:url('klienci_mini.png') no-repeat 0px -53px;
    float:right;
}
a#klienci-home-mini:hover, #klienci-home-mini.active{
    background:url('klienci_mini.png') no-repeat 0px 0px;
}
a#sklep-home{
    display:block;
    height:126px;
    width:205px;
    background:url('sklep.png') no-repeat;
    margin-right:32px;
    float:right;
    margin-top:25px;
}
a#sklep-home:hover{
    background:url('sklep.png') no-repeat 0px -126px; 
}
a#konkursy-home{
    display:block;
    height:126px;
    width:195px;
    background:url('konkursy.png') no-repeat;
    float:right;
    margin-top:25px;
}
a#konkursy-home:hover{
    background:url('konkursy.png') no-repeat 0px -126px; 
}
a#klienci-home{
    display:block;
    height:253px;
    width:196px;
    background:url('klienci.png') no-repeat 0px -253px;
    float:right;
}
a#klienci-home:hover{
    background:url('klienci.png') no-repeat 0px 0px;
}
a#fotografia-home-mini{
    display:block;
    height:76px;
    width:196px;
    background:url('fotografia_mini.png') no-repeat 0px -76px;
    float:left;
    margin-right:15px;
}
a#fotografia-home-mini:hover, #fotografia-home-mini.active{
    background:url('fotografia_mini.png') no-repeat 0px 0px;
}
a#fotografia-home{
    display:block;
    height:253px;
    width:196px;
    background:url('fotografia.png') no-repeat 0px -253px;
    float:left;
    margin-right:15px;
}
a#fotografia-home:hover{
    background:url('fotografia.png') no-repeat 0px 0px;
}
a#poligrafia-home{
    display:block;
    height:253px;
    width:203px;
    background:url('poligrafia.png') no-repeat 0px -253px;
    float:left;
    margin-right:30px;
}
a#poligrafia-home:hover{
    background:url('poligrafia.png') no-repeat 0px 0px;
}
a#poligrafia-home-mini{
    display:block;
    height:75px;
    width:203px;
    background:url('poligrafia_mini.png') no-repeat 0px -75px;
    float:left;
    margin-right:30px;
}
a#poligrafia-home-mini:hover, #poligrafia-home-mini.active{
    background:url('poligrafia_mini.png') no-repeat 0px 0px;
}
a#wydaw-home-mini{
    display:block;
    height:64px;
    width:205px;
    background:url('wydaw_mini.png') no-repeat 0px -64px;
    float:left;
    margin-right:35px;
}
a#wydaw-home-mini:hover, #wydaw-home-mini.active{
    background:url('wydaw_mini.png') no-repeat 0px 0px;
}
a#wydaw-home{
    display:block;
    height:343px;
    width:205px;
    background:url('wydaw.png') no-repeat 0px -343px;
    float:left;
    margin-right:35px;
}
a#wydaw-home:hover{
    background:url('wydaw.png') no-repeat 0px 0px;
}
a#kontakt-home{
    display:block;
    height:54px;
    width:151px;
    background:url('kontakt.png') no-repeat 0px -50px;
    position:absolute;
    bottom:22px;
    left:0px;
}
a#kontakt-home-mini{
    right:0px;
    bottom:20px;
    display:block;
    height:54px;
    width:151px;
    background:url('kontakt.png') no-repeat 0px -50px;
    position:absolute;
}
a#kontakt-home:hover, a#kontakt-home.hover_home, a#kontakt-home-mini:hover, a#kontakt-home-mini.active{
    background:url('kontakt.png') no-repeat 0px 0px;
}
#kontakt{
    position:absolute;
    width:470px;
    height:154px;
    background-image:url('sluchawka.png');
    background-position:right bottom;
    background-repeat:no-repeat;
    left:0px;
    bottom:0px;
    cursor:pointer;
}
#stopka{
    width:900px;
    margin:0 auto;
    border:none;
    border-top:1px solid #b1b2b4;
    height:15px;
    padding:5px 0px;
    padding-top:0px;
    color: white;
    font-family: Arial;
    font-size:14px;
    margin-top:0px;
}
.clr{
    width:0px;
    height:0px;
    clear:both;
}
#realizacja{
    text-align:right;
    font-family: Arial;
    font-weight:bold;
    font-size:10px;
    color:#b1b2b4;
    width:45%;
    float:right;
}
#realizacja a, #stopka_sums a{
    text-decoration:none;
    color:#b1b2b4;
}
#stopka_sums{
    text-align:left;
    font-family: Arial;
    font-weight:bold;
    font-size:10px;
    color:#b1b2b4;
    width:45%;
    float:left;
}
p.online{
    margin-top:60px;
    padding:5px 0px;
    text-align:left;
    font-family: Arial;
    font-weight:bold;
    font-size:10px;
    color:#b1b2b4;
}
#top a#base_url{
    width:900px;
    height:215px;
    display:block;
}
#lewe, #prawe{
    text-align:left;
    font-size:15px;
    margin-top:30px;
}
strong{
    padding-left:20px;
    background:url('kwadrat.jpg') no-repeat 0px 4px;
}
#lewe p, #prawe p{
    padding-left:20px;
}
#lewe{
    width:300px;
    float:left;
    margin-left:50px;
    display:inline;
}
#prawe{
    width:530px;
    float:left;
    margin-left:5px;
    display:inline;
}
#fotografia, #poligrafia{
    text-align:left;
}
#poligrafia{
    margin-left:60px;
    width:470px;
    font-size:15px;
    float:left;
}
#fotografia ul{
    list-style-image:url("kwadrat.jpg");
    width:320px;
    font-size:15px;
    margin-left:170px;
    margin-top:20px;
}
#fotografia ul li{
    padding:10px 0px;
}
#fotografia table{
    font-size:15px;
    margin-left:155px;
    vertical-align:middle;
}
#poligrafia p{
    padding-left:20px;
    padding-bottom:20px;
}
#poligrafia table{
    font-size:15px;
    vertical-align:middle;
}
#fotografia table td, #poligrafia table td{
    vertical-align:middle;}
#content.tlo-klienci
{
    background:url('klienci-tlo.png') no-repeat 453px 350px;
}
#content.tlo-poligrafia{
    background:url('tlo-poligrafia.jpg') no-repeat 420px 350px;
}
#zaufali{
    width:330px;
    float:right;
    text-align:left;
}
#klienci{
    width: 550px; float: left; text-align: justify;
}
#ogloszenie{

    width:420px;
    margin:30px auto;
    background:url(ogloszenie.png);
    background-repeat:repeat-y;
    color:black;
    font-family:'Times New Roman';
}
#ogloszenie_top{
    width:420px;
    height:71px;
    margin:0 auto;
    background:url(ogloszenie_top.png);
    background-repeat:no-repeat;
}
#ogloszenie_bottom{
    width:420px;
    height:80px;
    margin:0 auto;
    background:url(ogloszenie_bottom.png);
    background-repeat:no-repeat;
}
#tresc_ogloszenie{
    width:320px;
    margin:0 auto;
    text-align:left;
    font-size:14px;
}
#tresc_ogloszenie a{
    color:black;
}
#tresc_ogloszenie strong{
    background:none;
}
#tresc_ogloszenie p{
    padding-left:30px;
}
#tresc_ogloszenie p.tytul_ogloszenie{
    font-size:16px;
    text-align:center;
    padding:0px;
    font-weight:bold;
}
#wydawnictwa
{
    height:220px;
    width:900px;
    overflow:auto;
    white-space: nowrap;
    position:relative;
}
#wydawnictwa_2
{
    height:200px;
    left:0px;
    position:absolute;

}

ul#thumbs, ul#thumbs li{
    margin:0;
    padding:0;
    list-style:none;
}
ul#thumbs{
    position:relative;
    height:200px;
    margin-left:20px;

}
ul#thumbs li{
    margin-top:20px;
    /*     border:1px solid black; */
}
ul#thumbs li{
    float:left;
    display:inline;
    margin-right:5px;
    overflow:hidden;    
    padding:1px;
    width:112px;
    height:160px;
}
ul#thumbs a{
    display:block;
    float:left;
    width:112px;
    height:160px;
    line-height:100px;
    overflow:hidden;

    z-index:1;        
}
ul#thumbs a img{
    /*float:left;
    position:absolute;*/
    width:112px;
    height:160px;   
}

/* mouse over */

ul#thumbs a:hover{

    z-index:1000;
    border:none;
    width:140px;
    height:200px;
    position:absolute;
    top:0px;
    margin-left:-14px;
}
ul#thumbs a:hover img{

    padding:1px;

    width:140px;
    height:200px;
}    

/* // mouse over */

/* clearing floats 

    ul#thumbs:after, li#thumbs:after{
        content:".";
        display:block;
        height:0;
        clear:both;
        visibility:hidden;
        }
    ul#thumbs, li#thumbs{
        display:block;
        }
    /*  \*/
ul#thumbs, li#thumbs{
    min-height:1%;
}
* html ul#thumbs, * html li#thumbs{
    height:1%;
}    

/* // clearing floats */

/* // thumbnail list */
.widget_social {
    background: url("slider3.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 420px;
    right: -205px;
    padding: 0;
    position: fixed;
    top: 105px;
    width: 232px;
    z-index: 1002;
}
div#cookiesBox {
    display: none;
    height: 74px;
    margin:0 auto;
    margin-bottom: 10px;
    padding: 0;
    position: relative;
    width: 900px;
    border-bottom:1px solid #b1b2b4;
}
div#cookiesBox div.infoBox {
    float: left;
    text-align:left;

    line-height: 15px;
    padding: 10px;
    width: 800px;
    color: #B1B2B4;

    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
}

div.btnCloseCookie {
    cursor: pointer;
    float: right;
    margin: 10px 10px 20px 0;
}
div#cookiesBox a{font-weight:bold; color:black;}
div.btnCloseCookie a{text-decoration:none;}
.plus1{
    position: fixed;
    right: 0px;
    top: 80px;
    width: 32px;
    height: 25px;
}
#sklep{
    margin-top:30px;
}
.produkt{
    margin:0px;
    padding:0px;
    width:50%;
    position:relative;
    float:left;
    text-align: left;
    margin-bottom: 25px;
    color: #484745
}
.produkt_tytul{
    font-family: Arial;
    font-size: 13px;
    padding:5px 0px;
    padding-top: 0px;
    float:left;
    width:300px;

}
.produkt_opis{
    float:left;
    width:310px;

}
.url_produkt_foto{
    display:inline-block;
    float:left;
    margin-right:20px;
    position: relative;
}
.produkt_nowosc{
    font-family: Arial;
    font-size: 13px;
    color:white;
    background-color: #c71e1d;
    position:absolute;
    left:0px;
    bottom:30px;
    font-weight: bold;
    padding:2px 2px 1px 25px;
}
.url_produkt_koszyk{
    font-family: Arial;
    position:absolute;
    bottom:-5px;
    right:25px;
    padding:5px;
    color:white;
    background-color: #c71e1d;
}
.produkt_cena{
    font-family: Arial;
    color:#c71e1d;
        font-size: 13px;
    position:absolute;
    bottom:0px;
    right:100px;
}
.produkt_dostepnosc{
    font-family: Arial;
    font-size: 13px;
    margin-top:15px;
}